/* bagel-fat-one-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Bagel Fat One";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/bagel-fat-one-v1-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
* {
  font-family: Arial, Helvetica, sans-serif;
}
main, footer {
  padding: 10px 20px 0 20px;
  float: left; clear: left;
}
p {
  font-family: Inter, Roboto, "Helvetica Neue", "Arial Nova", "Nimbus Sans",
    Arial, sans-serif;
  font-weight: 300;
  line-height: 1.5;
  --minFontSize: 14px;
  --maxFontSize: 28px;
  --scaler: 4vw;
  font-size: clamp( var(--minFontSize), var(--scaler), var(--maxFontSize) );

}

p strong {
  font-family: Bagel Fat One;
  font-weight: 400;
  background: rgb(255, 255, 0);
  padding: 0 8px;
  border-radius: 100% 60% 36% 90% / 80% 100% 70% 30%;
  color: rgb(20, 13, 6)
}
p a {
  color: rgb(0, 0, 196);
}
#chars {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(90px, 1fr));
  grid-gap: 1rem;
}
.char {
  color: rgb(66, 44, 19);
  text-align: center;
  height: 70px;
  width: 70px;
  font-size: 60px;
  line-height: 70px;
  padding: 10px;
  border: 1 solid white;
}
.char:hover {
  background: rgb(0, 0, 0) !important;
  color: white;
  cursor: pointer;
}
.char.copied {
  font-size: 20px;
}